using System;

internal sealed class Delegate113 : MulticastDelegate
{
	public extern int Invoke(object object_0);

	public static int smethod_0(object object_0, Delegate113 delegate113_1)
	{
		return delegate113_1(object_0);
	}

	public extern Delegate113(object object_0, IntPtr intptr_0);

	static Delegate113()
	{
		Class10.smethod_13(typeof(Delegate113).TypeHandle);
	}

	internal static Delegate113 delegate113_0;
}
